Changeset 1051f94e for gnome/platform


Ignore:
Timestamp:
09/14/2017 08:26:48 AM (5 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
bc1d337
Parents:
b990123
Message:

Convert "required runtime" role to "required", and add role="runtime"
to runtime dependencies. Hopefully, the book rendering is not changed.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19216 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • gnome/platform/libsecret.xml

    rb990123 r1051f94e  
    101101
    102102    <bridgehead renderas="sect4">Runtime Dependency</bridgehead>
    103     <para role="required runtime">
    104       <xref linkend="gnome-keyring"/>
     103    <para role="required">
     104      <xref role="runtime" linkend="gnome-keyring"/>
    105105    </para>
    106106
Note: See TracChangeset for help on using the changeset viewer.